<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class Folder extends Model {

    public $table = 'folders';
    public $primaryKey = 'id';

    protected $fillable = [
        'path'
    ];

    public function company(): belongsTo {
        return $this->belongsTo(Company::class);
    }

}
